WebMail Lite documentation

System Requirements

* Operating system: MS Windows 2000/XP/2003/Vista/2008/7/8/2008 R2/2012 or any Linux/Unix-based system

* Web server: MS IIS (Internet Information Services), Apache or Nginx

* PHP engine: 5.3 or above

* Database engine: MySQL 5.0 or above

* Browser: Internet Explorer 8+, Firefox 2+, Opera, Safari 3+, Google Chrome